"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const instantiation = require("../../instantiation/common/instantiation.js");
const ITelemetryService = instantiation.createDecorator("telemetryService");
exports.ITelemetryService = ITelemetryService;
